/*     1607715 : 맞춤형 컨텐츠      */
.empty__1607715__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1607715__ {
    border-bottom: 4px solid #dbdfe2;
}
.tab__1607715__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__1607715__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__1607715__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__1607715__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1607715__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1607715__ .dep2>li {
	display: block;
	width: auto;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
	padding: 0 30px;
	position: relative;
}
.tab__1607715__ .dep2>li a {
	font-size: 20px;
	display: block;
	padding: 0.75em 0;
	transition: background .3s ease, color .3s ease;
	color: #666666;
	letter-spacing: -1px;
	font-weight: bold; 
}
.tab__1607715__ .dep2>li a:hover {
	color:#05548f;
	font-weight: bold;
}
.tab__1607715__ .dep2>li a:hover:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}
.tab__1607715__ .dep2>li.active a {
	color: #05548f;
	font-weight: bold;
}
.tab__1607715__ .dep2>li.active:before {content: "";display: block;width: 100%;height: 4px;position: absolute;bottom: -4px;left: 0;background-color: #05548f;z-index: 11;}

@media (max-width:767px) {
	.tab__1607715__ {
		padding: 0;
	}
	.tab__1607715__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1607715__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1607715__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1607715__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__1607715__ .dep2>li a {font-size:15px;}
	}

}


/*     1606855 : 맞춤형 컨텐츠      */
.empty__1606855__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__1606855__ {
	padding-bottom: .5em;
}
.tab__1606855__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606855__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1606855__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1606855__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1606855__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1606855__ .dep2>li {
	display: block;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__1606855__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__1606855__ .dep2>li:hover a{
	background: #05548f;
	color:#fff;
}

.tab__1606855__ .dep2>li.active a{
	background: #05548f;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1606855__ {
		padding: 0;
	}
	.tab__1606855__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1606855__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1606855__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1606855__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     135166 : 블록 설정      */
.block_option__135166__ {display:table;width:100%}
.block_option__135166__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135166__ {border-radius: 5px; background-color:#377da6; padding:10px;}
}


@media (min-width:1024px){
	.row__135166__ {border-radius: 5px; background-color:#377da6; padding:6px 15px;}
}

/*     135167 : 타이틀 텍스트      */
.title__135167__ {font-size:0}
.title__135167__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__135167__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__135167__.style_top p {padding-top:10px}
.title__135167__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135167__.style_right p {padding-right:14px}
.title__135167__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135167__.style_bottom p {padding-bottom:12px}
.title__135167__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135167__.style_left p {padding-left:14px}
.title__135167__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__135167__.style_circle1 p {padding-left:18px}
.title__135167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135167__.style_circle2 p {padding-left:18px}
.title__135167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135167__ p {font-size:24px}
	.title__135167__.style_top p:before {width:24px}
	.title__135167__.style_right p:before {height:24px}
	.title__135167__.style_bottom p:before {width:24px}
	.title__135167__.style_left p:before {height:24px}
}

/*     135168 : 버튼형 타이틀      */
.button_title__135168__ {font-size:0}
.button_title__135168__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__135168__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__135168__ p {font-size:15px}
}

/*     135169 : 타이틀 텍스트      */
.title__135169__ {font-size:0; }
.title__135169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__135169__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__135169__.style_top p {padding-top:10px;}
.title__135169__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__135169__.style_right p {padding-right:14px;}
.title__135169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__135169__.style_bottom p {padding-bottom:12px;}
.title__135169__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__135169__.style_left p {padding-left:14px;}
.title__135169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__135169__.style_circle1 p {padding-left:18px;}
.title__135169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__135169__.style_circle2 p {padding-left:18px;}
.title__135169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     135170 : 이미지 리스트 (타일형)      */
.img_tile__135170__ {position:relative;}
.img_tile__135170__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135170__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135170__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135170__ * {box-sizing:border-box;}
.img_tile__135170__ .item {float:left; position:relative; width:100%;}
.img_tile__135170__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135170__ .figure {display:block; text-align: center;}
.img_tile__135170__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135170__ .caption {display:block; padding:8px 5px;}
.img_tile__135170__ .caption > span {display:block; text-align:center;}
.img_tile__135170__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135170__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135170__ .item {width:100%;}
.col_m_2__135170__ .item {width:50%;}
.col_m_3__135170__ .item {width:33.3333%;}
.col_m_4__135170__ .item {width:25%;}
.col_m_1__135170__ .item,
.col_m_2__135170__ .item2n,
.col_m_3__135170__ .item3n,
.col_m_4__135170__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135170__ .item,
	.col_m_2__135170__ .item2n,
	.col_m_3__135170__ .item3n,
	.col_m_4__135170__ .item4n {clear:none;}

	.col_t_1__135170__ .item {width:100%;}
	.col_t_2__135170__ .item {width:50%;}
	.col_t_3__135170__ .item {width:33.3333%;}
	.col_t_4__135170__ .item {width:25%;}
	.col_t_5__135170__ .item {width:20%;}
	.col_t_6__135170__ .item {width:16.6666%;}
	.col_t_1__135170__ .item,
	.col_t_2__135170__ .item2n,
	.col_t_3__135170__ .item3n,
	.col_t_4__135170__ .item4n,
	.col_t_5__135170__ .item5n,
	.col_t_6__135170__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
.img_tile__135170__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__135170__ .caption {padding:10px;}

	.text_sml__135170__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135170__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135170__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135170__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135170__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135170__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135170__ .item,
	.col_t_2__135170__ .item2n,
	.col_t_3__135170__ .item3n,
	.col_t_4__135170__ .item4n,
	.col_t_5__135170__ .item5n,
	.col_t_6__135170__ .item6n {clear:none;}

	.col_pc_1__135170__ .item {width:100%;}
	.col_pc_2__135170__ .item {width:50%;}
	.col_pc_3__135170__ .item {width:33.3333%;}
	.col_pc_4__135170__ .item {width:25%;}
	.col_pc_5__135170__ .item {width:20%;}
	.col_pc_6__135170__ .item {width:16.6666%;}
	.col_pc_1__135170__ .item,
	.col_pc_2__135170__ .item2n,
	.col_pc_3__135170__ .item3n,
	.col_pc_4__135170__ .item4n,
	.col_pc_5__135170__ .item5n,
	.col_pc_6__135170__ .item6n {clear:both;}
}

/*     135171 : 이미지 리스트 (타일형)      */
.img_tile__135171__ {position:relative;}
.img_tile__135171__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135171__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135171__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135171__ * {box-sizing:border-box;}
.img_tile__135171__ .item {float:left; position:relative; width:100%;}
.img_tile__135171__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135171__ .figure {display:block; text-align:center;}
.img_tile__135171__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135171__ .caption {display:block; padding:8px 5px;}
.img_tile__135171__ .caption > span {display:block; text-align:center;}
.img_tile__135171__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135171__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135171__ .item {width:100%;}
.col_m_2__135171__ .item {width:50%;}
.col_m_3__135171__ .item {width:33.3333%;}
.col_m_4__135171__ .item {width:25%;}
.col_m_1__135171__ .item,
.col_m_2__135171__ .item2n,
.col_m_3__135171__ .item3n,
.col_m_4__135171__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135171__ .item,
	.col_m_2__135171__ .item2n,
	.col_m_3__135171__ .item3n,
	.col_m_4__135171__ .item4n {clear:none;}

	.col_t_1__135171__ .item {width:100%;}
	.col_t_2__135171__ .item {width:50%;}
	.col_t_3__135171__ .item {width:33.3333%;}
	.col_t_4__135171__ .item {width:25%;}
	.col_t_5__135171__ .item {width:20%;}
	.col_t_6__135171__ .item {width:16.6666%;}
	.col_t_1__135171__ .item,
	.col_t_2__135171__ .item2n,
	.col_t_3__135171__ .item3n,
	.col_t_4__135171__ .item4n,
	.col_t_5__135171__ .item5n,
	.col_t_6__135171__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__135171__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__135171__ .caption {padding:10px;}

	.text_sml__135171__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135171__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135171__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135171__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135171__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135171__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135171__ .item,
	.col_t_2__135171__ .item2n,
	.col_t_3__135171__ .item3n,
	.col_t_4__135171__ .item4n,
	.col_t_5__135171__ .item5n,
	.col_t_6__135171__ .item6n {clear:none;}

	.col_pc_1__135171__ .item {width:100%;}
	.col_pc_2__135171__ .item {width:50%;}
	.col_pc_3__135171__ .item {width:33.3333%;}
	.col_pc_4__135171__ .item {width:25%;}
	.col_pc_5__135171__ .item {width:20%;}
	.col_pc_6__135171__ .item {width:16.6666%;}
	.col_pc_1__135171__ .item,
	.col_pc_2__135171__ .item2n,
	.col_pc_3__135171__ .item3n,
	.col_pc_4__135171__ .item4n,
	.col_pc_5__135171__ .item5n,
	.col_pc_6__135171__ .item6n {clear:both;}
}

/*     135172 : 이미지 리스트 (타일형)      */
.img_tile__135172__ {position:relative;}
.img_tile__135172__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135172__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135172__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135172__ * {box-sizing:border-box;}
.img_tile__135172__ .item {float:left; position:relative; width:100%;}
.img_tile__135172__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135172__ .figure {display:block; text-align:center;}
.img_tile__135172__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135172__ .caption {display:block; padding:8px 5px;}
.img_tile__135172__ .caption > span {display:block; text-align:center;}
.img_tile__135172__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135172__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135172__ .item {width:100%;}
.col_m_2__135172__ .item {width:50%;}
.col_m_3__135172__ .item {width:33.3333%;}
.col_m_4__135172__ .item {width:25%;}
.col_m_1__135172__ .item,
.col_m_2__135172__ .item2n,
.col_m_3__135172__ .item3n,
.col_m_4__135172__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135172__ .item,
	.col_m_2__135172__ .item2n,
	.col_m_3__135172__ .item3n,
	.col_m_4__135172__ .item4n {clear:none;}

	.col_t_1__135172__ .item {width:100%;}
	.col_t_2__135172__ .item {width:50%;}
	.col_t_3__135172__ .item {width:33.3333%;}
	.col_t_4__135172__ .item {width:25%;}
	.col_t_5__135172__ .item {width:20%;}
	.col_t_6__135172__ .item {width:16.6666%;}
	.col_t_1__135172__ .item,
	.col_t_2__135172__ .item2n,
	.col_t_3__135172__ .item3n,
	.col_t_4__135172__ .item4n,
	.col_t_5__135172__ .item5n,
	.col_t_6__135172__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__135172__ .figure img {width:50%; vertical-align:bottom;}
}


@media (min-width:1024px){
	.img_tile__135172__ .caption {padding:10px;}

	.text_sml__135172__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135172__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135172__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135172__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135172__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135172__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135172__ .item,
	.col_t_2__135172__ .item2n,
	.col_t_3__135172__ .item3n,
	.col_t_4__135172__ .item4n,
	.col_t_5__135172__ .item5n,
	.col_t_6__135172__ .item6n {clear:none;}

	.col_pc_1__135172__ .item {width:100%;}
	.col_pc_2__135172__ .item {width:50%;}
	.col_pc_3__135172__ .item {width:33.3333%;}
	.col_pc_4__135172__ .item {width:25%;}
	.col_pc_5__135172__ .item {width:20%;}
	.col_pc_6__135172__ .item {width:16.6666%;}
	.col_pc_1__135172__ .item,
	.col_pc_2__135172__ .item2n,
	.col_pc_3__135172__ .item3n,
	.col_pc_4__135172__ .item4n,
	.col_pc_5__135172__ .item5n,
	.col_pc_6__135172__ .item6n {clear:both;}
}

/*     135173 : 이미지 리스트 (타일형)      */
.img_tile__135173__ {position:relative;}
.img_tile__135173__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__135173__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__135173__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__135173__ * {box-sizing:border-box;}
.img_tile__135173__ .item {float:left; position:relative; width:100%;}
.img_tile__135173__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__135173__ .figure {display:block; text-align:center;}
.img_tile__135173__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__135173__ .caption {display:block; padding:8px 5px;}
.img_tile__135173__ .caption > span {display:block; text-align:center;}
.img_tile__135173__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__135173__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__135173__ .item {width:100%;}
.col_m_2__135173__ .item {width:50%;}
.col_m_3__135173__ .item {width:33.3333%;}
.col_m_4__135173__ .item {width:25%;}
.col_m_1__135173__ .item,
.col_m_2__135173__ .item2n,
.col_m_3__135173__ .item3n,
.col_m_4__135173__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__135173__ .item,
	.col_m_2__135173__ .item2n,
	.col_m_3__135173__ .item3n,
	.col_m_4__135173__ .item4n {clear:none;}

	.col_t_1__135173__ .item {width:100%;}
	.col_t_2__135173__ .item {width:50%;}
	.col_t_3__135173__ .item {width:33.3333%;}
	.col_t_4__135173__ .item {width:25%;}
	.col_t_5__135173__ .item {width:20%;}
	.col_t_6__135173__ .item {width:16.6666%;}
	.col_t_1__135173__ .item,
	.col_t_2__135173__ .item2n,
	.col_t_3__135173__ .item3n,
	.col_t_4__135173__ .item4n,
	.col_t_5__135173__ .item5n,
	.col_t_6__135173__ .item6n {clear:both;}
}

@media all and (max-width:767px) {
	.img_tile__135173__ .figure img {width:50%; vertical-align:bottom;}
}

@media (min-width:1024px){
	.img_tile__135173__ .caption {padding:10px;}

	.text_sml__135173__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__135173__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__135173__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__135173__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__135173__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__135173__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__135173__ .item,
	.col_t_2__135173__ .item2n,
	.col_t_3__135173__ .item3n,
	.col_t_4__135173__ .item4n,
	.col_t_5__135173__ .item5n,
	.col_t_6__135173__ .item6n {clear:none;}

	.col_pc_1__135173__ .item {width:100%;}
	.col_pc_2__135173__ .item {width:50%;}
	.col_pc_3__135173__ .item {width:33.3333%;}
	.col_pc_4__135173__ .item {width:25%;}
	.col_pc_5__135173__ .item {width:20%;}
	.col_pc_6__135173__ .item {width:16.6666%;}
	.col_pc_1__135173__ .item,
	.col_pc_2__135173__ .item2n,
	.col_pc_3__135173__ .item3n,
	.col_pc_4__135173__ .item4n,
	.col_pc_5__135173__ .item5n,
	.col_pc_6__135173__ .item6n {clear:both;}
}

/*     135174 : 타이틀 텍스트      */
.title__135174__ {font-size:0; }
.title__135174__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__135174__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__135174__.style_top p {padding-top:10px;}
.title__135174__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__135174__.style_right p {padding-right:14px;}
.title__135174__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__135174__.style_bottom p {padding-bottom:12px;}
.title__135174__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__135174__.style_left p {padding-left:14px;}
.title__135174__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__135174__.style_circle1 p {padding-left:18px;}
.title__135174__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__135174__.style_circle2 p {padding-left:18px;}
.title__135174__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     135175 : 블록 설정      */
.block_option__135175__ {display:table;width:100%}
.block_option__135175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135175__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__135175__ {padding:0 20px !important;}
}

/*     135176 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135176__ {padding:10px;}
.text_list__135176__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135176__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135176__ ul li:first-child {margin-top:0;}
.text_list__135176__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135176__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135176__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135176__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135176__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135176__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135176__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135176__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135176__ {padding:20px;}
	.text_list__135176__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135177 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135177__ {padding:10px;}
.text_list__135177__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135177__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135177__ ul li:first-child {margin-top:0;}
.text_list__135177__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135177__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135177__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135177__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135177__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135177__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135177__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135177__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135177__ {padding:20px;}
	.text_list__135177__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135178 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135178__ {padding:10px;}
.text_list__135178__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135178__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135178__ ul li:first-child {margin-top:0;}
.text_list__135178__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135178__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135178__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135178__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135178__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135178__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135178__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135178__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135178__ {padding:20px;}
	.text_list__135178__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135179 : 실선      */
.solid_line__135179__ {display:block;position:relative;width:95%; margin:0 auto; height:px}
.solid_line__135179__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__135179__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135179__ {height:20px}
}

/*     135180 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__135180__ {padding:10px;}
.text_list__135180__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__135180__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__135180__ ul li:first-child {margin-top:0;}
.text_list__135180__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__135180__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__135180__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__135180__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__135180__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__135180__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__135180__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__135180__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__135180__ {padding:20px;}
	.text_list__135180__ ul li {font-size:15px; line-height:1.5em;}
}

/*     135181 : 블록 설정      */
.block_option__135181__ {display:table;width:100%}
.block_option__135181__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__135181__ {padding:0 20px !important;}
}


@media (min-width:1024px){
	.row__135181__ {padding:0 20px !important;}
}

